/**
 * Add styles for wysiwyg updates
 */

.content-styles-wrap p {
    margin-bottom: 1.5rem;
}

.content-styles-wrap strong,
.content-styles-wrap b {
    font-weight: bold;
}

.content-styles-wrap em,
.content-styles-wrap i {
    font-style: italic;
}

.content-styles-wrap ul,
.content-styles-wrap ol {
    margin-bottom: 1.5rem;
    text-align: left;
    list-style-position: inside;
}

.content-styles-wrap ul { list-style-type: disc; }

.content-styles-wrap ol { list-style-type: decimal; }


.faq_accordion__content .panel p {
  padding-bottom: 0;
  margin-bottom: 0;
}

.faq_accordion__content .panel p li, .faq_accordion__content .panel li {
  color: white;

}
.faq_accordion__content .panel p a {
  
  text-decoration: underline;
}
